<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[军事新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:19 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3046.html</guid>
<title><![CDATA[中国腹背受：印度集结3.6万人威胁藏南]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[据《印度时报》9月28日报道，印度希望能够在两到三个月内建成联动机制以更好地解决中印边境问题；但同时，印度也并未放松在中印边界地区加强防御工事的建设。据报道，印度将在中印实控线沿线系统性地加强其防御工事，以确保能对中国产生有效的威慑作用。　　据报道，印度国防部长AK安东尼27日明确表示了印度在这两方面的考虑。安东尼首先表示，他希望与中国的这个新的联动机制将能帮助解决很多有争议的边界问题。他说，和平与安宁是中印实控线问题的主流，而冲突主要是由于两国对于边界划分不同的认知而引起的。　　不过安东尼同时...]]></description>
<link>http://localhost/News/?3046.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:56:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3045.html</guid>
<title><![CDATA[外媒：大陆成美重要债权国 美无力保护台湾]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[吕秀莲29日与民进党台南市党部干部座谈时称，因大陆成为美国重要的债权国，美国已经对大陆政策软弱，现在无力保护台湾。民进党主席蔡英文若当选台湾地区领导人，也会做得很辛苦。　　据台湾中央社报道，民进党台南市党部主委蔡旺诠向吕秀莲表示，台南市民对民进党的认同、期待都展现在近几次选举结果中，明年总统、立委选举的选情也相当乐观。不仅可望突破去年市长选举时，赢过国民党对手的21万票。更可朝2004年总统选举时，台南县、市合赢25万票的纪录努力。　　吕秀莲表示，因为美国经济变差负债严重，大陆买了很多美国公债，...]]></description>
<link>http://localhost/News/?3045.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:56:03 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3044.html</guid>
<title><![CDATA[美媒：美微波导弹 各国无人机“头号杀手”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[未来战争如何打？未来的武器又是什么样子？美国媒体26日接连披露的两种未来新武器：微波导弹和长航时太阳能飞机似乎能指明方向。此前美国研制的多种新武器都偏重反恐和反游击战，如今美军终于走出反恐战争的阴影，重新将目标对准未来的大国战争。现代战争几乎离不开电子设备，谁能高效地摧毁、干扰敌方的电子设备谁就能掌握战场主动。美国福克斯新闻网9月26日披露了一种能破坏敌方电子设备的微波导弹。　　报道称，目前要让对手的电子装备失灵，要么动用电子干扰飞机，要么利用核爆炸产生的电磁脉冲，但未来只需要发射一枚火箭就可以...]]></description>
<link>http://localhost/News/?3044.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:56:03 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3043.html</guid>
<title><![CDATA[俄媒：印国产核潜艇有能力攻击中巴]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[印度宣布第一艘可携带弹道导弹的国产核潜艇歼敌者号2012年开始列装。此前印度海军主要拥有俄罗斯、德国和法国的柴电潜艇。专家们认为，新潜艇的结构以苏联的670型鳐鱼潜艇为基础，另外还参照了更现代化的基洛877型柴电潜艇的某些元素。俄罗斯造船专家在看到印度的新潜艇后说，印度海军非常了解这两种型号的潜艇，将两种潜艇结合可使印度迅速地建造自己的潜艇。　　装备了弹道导弹的歼敌者潜艇将在2012年列装，这会大大改变这一地区的力量平衡。俄罗斯积极帮助提高印度海军的力量，这艘新潜艇上的艇员和以后的艇员都将在俄罗...]]></description>
<link>http://localhost/News/?3043.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:56:02 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3042.html</guid>
<title><![CDATA[美军工专家称中国已是太空领域领军者应获相应待遇]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中国首个目标飞行器天宫一号于北京时间29日成功发射。多位美国太空政策专家在接受中新社记者采访时均对此给予高度评价，认为中国已经成为太空领域的领军者，必须给予相应的待遇。　　美国战略与国际问题研究中心技术和公共政策项目负责人詹姆斯路易斯认为，这是一个重大成就，再次证明中国太空活动的声望和能力正在不断增强。中国在太空领域已是领军者。　　美国海军战争学院中国太空计划问题专家约翰逊弗里斯在接受中新社记者采访时表示，约10年以前，中国就提出载人航天工程的发展目标，即实现载人航天飞行、为大型空间站建立配套设...]]></description>
<link>http://localhost/News/?3042.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:56:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3041.html</guid>
<title><![CDATA[美媒：天宫一号警醒NASA在华合作泄露技术]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[瑞士国际关系与安全网络网站9月27日文章说，在美国不断缩减自己太空活动的同时，中国却朝相反方向努力，这在美国激起与多年前类似的辩论：中国人到底要用他们的火箭干什么？美国FroexTV则问得更加直接：中国的天宫一号是给NASA敲响的一记警钟？　　美国与中国：在空间竞赛还是合作？美国空间网站说，当中国实现自己里程碑式的突破，美国不得不做出选择，要么与中国提升在太空领域的合作，要么回到过去，像上世纪60年代与苏联竞争那样与中国再来一次空间竞赛。文章说，不论哪种选择对美国而言都有利有弊，而这仅仅是美中复...]]></description>
<link>http://localhost/News/?3041.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:55:59 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3040.html</guid>
<title><![CDATA[巴基斯坦内政部长警告：中国之敌人也是巴国的敌人]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[外媒报道称，在巴基斯坦和美国的关系再次陷入最低潮之时，中国国务委员、公安部长孟建柱周一抵达巴基斯坦首都伊斯兰堡访问，表达对巴基斯坦的坚定支持。　　　巴基斯坦内政部部长马利克昨天与孟建柱举行会谈，中国在最困难的时候总是支持我们。马利克在会谈后举行的记者招待会上说，中国的敌人就是巴基斯坦的敌人。主张新疆独立的中国伊斯兰极端派是我们的敌人。马利克透露，应中方的请求，巴将对据认为潜伏在其境内的中国伊斯兰极端分子加强取缔，对此，孟建柱表示将通过情报提供和资金援助等对巴方的取缔工作提供合作。　　孟建柱强调，...]]></description>
<link>http://localhost/News/?3040.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:55:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3039.html</guid>
<title><![CDATA[号称是美F22克星 中国歼八战机成废铁]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中国歼八战机　　奇怪？如果歼-8真是垃圾，怎么空军还要大量装备并加紧生产呢？这证明了歼-8F似乎瞒天过海成功，外表是二代机，骨子里却早已摇身一变成为三代撒手锏了！　　那么，这个歼八F到底有什么改进呢？　　一是发动机用昆仑（2或3）替代WP13-2，把涡喷做到了涡扇的水平，从而使其神秘的超音速能力得到更大提升。昆仑涡喷发动机，加力推力为 7000KG，不加力推力为5100KG，加力耗油率为0。200，不加力耗油率为0。10，推比6。5。2002年昆仑2 的加力推力为08000KG，最大5800KG...]]></description>
<link>http://localhost/News/?3039.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:55:57 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3038.html</guid>
<title><![CDATA[俄罗斯吃惊：中国故意泄露第二种五代战机照片]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中国第二种五代机私密照　　据俄罗斯军工信使网报道，一张疑似中国第二种第五代战斗机的照片近日出现在了互联网上。从这张照片上可以清楚地看到这架新型战机的进气道和部分驾驶舱。　　有许多专家认为，这类所谓的泄密很可能是中国的特种部门故意为之，是中方宣传政策的一部分。通常情况下，私人是不可能拍摄到仍处于迷茫研制状态的新型战机并将其照片公布到互联网上的。　　俄军事专家伊戈尔科罗特琴科表示，这张新型战机的照片很可能是中国官方故意透露出来的，其目的是为了展示中国军事实力的增长。　　需要指出的是，第五代战机与前一...]]></description>
<link>http://localhost/News/?3038.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:55:56 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3037.html</guid>
<title><![CDATA[美国祝贺中国国庆节 称致力于中国的成功]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[美国国务院发言人办公室　　2011年9月29日　　克林顿国务卿的声明　　中国国庆节　　我谨代表奥巴马总统和美国人民，在中国人民庆祝十月一日国庆节之际，向你们表示祝贺。　　从胡锦涛主席今年1月的国事访问至今年5月在华盛顿举行的十分成功的第三轮美中战略与经济对话（Strategic and Economic Dialogue），美国对这一重要的关系表现出深度承诺。　　我们两国正在抓住这个历史性的时刻，发展两国领导人所展望的积极、合作、全面的关系。美国致力 于中国的成功，因为一个繁荣的中国有利于美国，...]]></description>
<link>http://localhost/News/?3037.html</link>
<category domain="http://localhost/Article_Class.asp?ID=69"><![CDATA[军事新闻]]></category>
<pubDate>1 October 2011 18:55:55 +0800</pubDate>
</item>
</channel>
</rss>